/* ESPECIFICIDAD */

html {
  font-family: sans-serif;
  font-size: 16px;
  margin: 0;
  padding: 0;
}

body {

}

h1 {
  margin-top: 40px;
}


/* 1. Elementos contra clases */



/* 2. Misma cantidad de elementos y clases */



/* 3. Estado Hover – Elementos, clases, IDs y pseudo-clases */



/* 4. Estilos en línea */